﻿@charset "utf-8";
/* CSS Document */

/*公用*/
div {
	display: block;
}
body {
	font-size: 12px;
	font-family: "微软雅黑", "宋体", arial;
!important
}
div.visual {
	min-width: 960px !important;
}
ul, ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
img {
	border: 0;
}
/*广告部分*/
.banner {
	width: 100%;
	height: 300px;
	position: relative;
	background: #000;
	overflow: hidden;
	margin-bottom: 60px;
	min-width: 960px;
	margin: 0 auto;
}
div.visual {
	width: 100%!important;
	height: 300px;
	background-color: #1f3045;
	position: relative;
}
ul.slides_container {
	width: 100%!important;
	height: 300px;
	display: inline-block;
	position: relative;
}
div.visual ul.slides_container li {
	text-align: center;
	width: 100% !important;
	position: relative;
	height: 300px;
	overflow: hidden;
	background: #fff;
}
div.visual ul.slides_container li a {
	position: absolute;
	width: 100%;
	height: 300px;
	left: 0;
	top: 0;
	overflow: hidden;
}
.imgVis {
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -960px;
	height: 300px;
	width: 1920x;
}
div.slideControl {
	position: absolute;
	left: 60%;
	bottom: 10px;
	margin-left: -280px;
	height: 65px;
	overflow: hidden;
}
.opacity-banner {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #000;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
ul.pagination {
	overflow: hidden;
	position: absolute;
	top: 7px;
	margin: 0;
	height: 50px;
	padding: 0 20px 0 15px;
}
div.slideControl ul.pagination li {
	width: 85px !important;
	height: 50px;
	margin-left: 5px;
	float: left;
}
div.slideControl ul.pagination li.to01 {
	right: 460px;
}
div.slideControl ul.pagination li.to01 p {
	left: -311px;
}
.banner-txt {
	position: absolute;
	left: 14px;
	top: 5px;
	width: 275px;
	font-family: "微软雅黑";
	font-size: 18px;
	color: #fff;
	line-height: 1.3em;
	margin: 0;
	display: none;
}
div.slideControl ul.pagination li a {
	width: 85px;
	height: 50px;
	display: inline-block;
	text-decoration: none;
	position: relative;
	overflow: hidden;
}
div.slideControl ul.pagination li a img {
	width: 85px;
	height: 50px;
}
div.slideControl ul.pagination li a:hover, div.slideControl ul.pagination li.current a {
	width: 79px;
	height: 44px;
	border: 3px solid #da251d;
}
div.slideControl ul.pagination li a:hover img, div.slideControl ul.pagination li.current a img {
	position: absolute;
	left: -3px;
	top: -3px;
}
div.slideControl ul.pagination li.to02 {
	right: 368px;
}
div.slideControl ul.pagination li.to03 {
	right: 276px;
}
div.slideControl ul.pagination li.to04 {
	right: 184px;
}
div.slideControl ul.pagination li.to05 {
	right: 92px;
}
div.slideControl ul.pagination li.to06 {
	right: 0;
}
/*广告部分end*/

/*大类导航条*/
.navicons-box {
	padding: 30px;
	margin-bottom: 60px;
}
a {
	color: #666;
}
.wrap {
	width: 1080px;
	margin-right: auto;
	margin-left: auto;
}
.subsite-btn {
	font-family: "Microsoft Yahei", Tahoma, "\5b8b\4f53", Arial, Helvetica, Arial, sans-serif;
}
.subsite-btn a {
	float: left;
	display: inline-block;
	height: 48px;
	font-size: 12px;
	color: #ccc;
	padding: 5px 24px 5px 24px;
	position: relative;
	border-left: 1px solid #ccc;
}
.icons48 {
	width: 48px;
	height: 48px;
	line-height: 48px;
	margin-top: -3px;
	margin-right: .3em;
	vertical-align: middle;
	display: inline-block;
	vertical-align: middle;
	background-repeat: no-repeat;
	overflow: hidden;
}
.icons48 img {
	vertical-align: middle;
}
.subsite-btn a b {
	font-size: 18px;
	color: #666;
	font-weight: 400;
}
.subsite-btn a:hover {
	color: #fa9900;
	border-bottom: solid 2px #fa9900;
}
.subsite-btn a:hover b {
	color: #fa9900;
}
.subsite-btn a:first-child {
	border-left: 0 none;
}
/*大类导航条end*/

/*主体内容*/
.main {
	width: 100%;
	height: auto;
	background: #FFF;
}
.main-box {
	width: 1080px;
	margin: 0 auto;
	padding: 40px 0px;
}
/*搜索框*/
.search-top {
	margin: 0 0 30px;
}
.search-main {
	width: 670px;
	float: left;
}
form {
	margin: 0 0 0;
	display: block;
}
input {
	font-family: Tahoma, "\5b8b\4f53", Arial, Helvetica, Arial, sans-serif;
	vertical-align: middle;
	font-weight: 400;
	line-height: 20px;
}
.search-main .search-main-top {
	height: 46px;
}
.search-top .search-main .search-main-top .input-main {
	border: 2px solid #d9d9d9;
	border-right: 0 none;
	border-radius: 2px 0 0 2px;
	width: 546px;
	overflow: hidden;
	height: 42px;
	line-height: 24px;
	position: relative;
	transition: all .5s;
	-webkit-transition: all .5s;
	vertical-align: middle;
	display: block;
}
.search-top .search-main .search-main-top .input-main input {
	background: #fafafa;
	outline: 0 none;
	width: 100%;
	border: 0 none;
	height: 42px;
	line-height: 14px;
	color: #999;
	padding-left: 7px;
}
.search-top .search-main .search-main-top .search-btn {
	outline: 0 none;
	width: 104px;
	height: 46px;
	height: 45px\9;
	background: #eb5405;
	color: #fff;
	font-size: 16px;
	line-height: 42px;
	text-align: center;
	border: 0 none;
	border-radius: 0 2px 2px 0;
	cursor: pointer;
}
.search-top .search-main .search-main-top .search-btn:hover {
	background: #cf4802;
}
.search-top .search-main .search-main-top .search-btn i {
	width: 28px;
	height: 27px;
	margin-right: 8px;
	position: relative;
	top: -2px;
	display: inline-block;
	vertical-align: middle;
	background: url(images/home-sprite_34739526.png) no-repeat 0 0;
}
.search-top .search-main .search-link {
	line-height: 34px;
}
.search-top .search-main .search-link a {
	margin-right: 15px;
	float: left;
}
.search-top .new-post {
	width: 290px;
	float: right;
	height: 26px;
	padding: 9px 0;
	text-align: center;
	border: 1px solid #f2f2f2;
	background: #f6f6f6;
	line-height: 28px;
	color: #999;
	font-size: 16px;
}
.search-top .new-post span {
	height: 26px;
	display: inline-block;
	padding: 0 6px;
	border: 1px solid #f2f2f2;
	line-height: 26px;
	margin-right: 3px;
	background: #fff;
	color: #333;
	vertical-align: top;
}
/*搜索框end*/

/*推荐讲师*/
.area-h2, .area-h3, .area-h4, .area-h5, .area-h6, .area-h7, .area-h8 {
	overflow: hidden;
}
.area-h5 {
	padding-top: 25px;
}
.txt-home {
	font-family: "微软雅黑";
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
	position: relative;
	margin-bottom: 25px;
	border-left: 4px solid #fa9900;
	padding-left: 9px;
}
.txt-home > a {
	position: absolute;
	right: 10px;
	top: 10px;
	top: 11px\9;
	color: #da251d;
	font-size: 12px;
	line-height: 15px;
}
.txt-home > a i {
	display: inline-block;
	width: 5px;
	height: 8px;
	background: url(images/hq88V5_icon.png) no-repeat -160px 0;
	vertical-align: top;
	margin: 4px 0 0 4px;
}
.up-teacher {
	position: relative;
	width: 421px;
}
.up-teacher img {
	width: 421px;
	height: 292px;
}
.up-teacher i {
	position: absolute;
	width: 202px;
	height: 44px;
	background: url(images/play.png) no-repeat;
	left: 0;
	top: 232px;
}
.up-teacher em {
	position: absolute;
	color: #fff;
	font-size: 14px;
	left: 24px;
	top: 243px;
	font-style: normal;
}
.up-teacher p {
	font-size: 14px;
	margin: 8px 0 0 0;
}
.other-teacher {
	width: 659px;
	overflow: hidden;
}
.other-teacher li.li {
	margin-bottom: 41px;
}
.other-teacher li {
	width: 202px;
	float: left;
	margin-left: 17px;
	line-height: 18px;
	display: list-item;
	text-align: -webkit-match-parent;
}
.other-teacher li img {
	width: 202px;
	height: 113px;
}
.other-teacher li p {
	font-size: 14px;
	margin: 7px 0 0;
}
.text-overflow {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.other-teacher li p em {
	font-style: normal;
	color: #da251d;
}
/*推荐讲师end*/

/*热门讲师*/
.hot-teacher {
	width: 659px;
	overflow: hidden;
}
.hot-teacher li.li {
	margin-bottom: 41px;
}
.hot-teacher li {
	width: 202px;
	float: left;
	margin-right: 17px;
	line-height: 18px;
	display: list-item;
	text-align: -webkit-match-parent;
}
.hot-teacher li img {
	width: 202px;
	height: 113px;
}
.hot-teacher li p {
	font-size: 14px;
	margin: 7px 0 0;
}
.text-overflow {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.hot-teacher li p em {
	font-style: normal;
	color: #da251d;
}
/*热门讲师end*/

/*热门关键字*/
.menuListNew {
	padding: 8px 0;
	background-color: #010101;
	margin-bottom: 25px;
}
.site-main {
	width: 1064px;
	margin: 0 auto;
}
.menuListNew_wrap {
	padding-left: 15px;
}
.menuListNew .menuListNew_wrap {
	position: relative;
	height: 142px;
	margin: 0 auto;
	background-color: #010101;
	border: 1px solid #fdbd58;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding-left: 20px;
}
.nav_one {
	margin-top: 8px;
	max-height: 142px;
}
.nav_one li {
	display: inline-block;
	max-width: 83px;
	max-height: 25px;
}
.mod-navPop ul li a {
	position: relative;
	color: #ccc;
	font-size: 14px;
	line-height: 25px;
	display: inline-block;
	width: 83px;
	max-width: 83px;
	max-height: 22px;
	overflow: hidden;
}
.mod-navPop ul li a:hover {
	color: #fd740c;
}
/*热门关键字end*/

/*互联网+*/
.for-teacher {
	height: 254px;
	overflow: hidden;
}
.for-teacher li:first-child {
	margin-left: 0;
}
.for-teacher li {
	width: 202px;
	float: left;
	margin-left: 17px;
}
.for-teacher li img {
	width: 202px;
	height: 166px;
}
.for-teacher li p, .for-teacher li em {
	font-style: normal;
	font-size: 14px;
	text-align: center;
	display: block;
	line-height: 1.6em;
}
.for-teacher li em {
	color: #999;
}
.for-teacher li p {
	margin: 18px 0 4px 0;
}
/*互联网+end*/

/*最新更新*/
.cw-h {
	margin-right: 75px;
	width: 300px;
}
.cw-h p {
	font-size: 14px;
	color: #7d7d7d;
	margin-bottom: 6px;
}
.area-h8 .title-list li {
	position: relative;
}
.title-list li a {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	max-width: 290px;
	float: left;
	margin-right: 10px;
	font-family: "微软雅黑";
}
.title-list li a {
	line-height: 30px;
	border-bottom: solid 1px #f1f1f1;
	display: block;
	width: 290px;
}
/*最新更新end*/
/*鲜花排行榜*/
.flower-list {
	width: 800px;
	overflow: hidden;
}
.flower-list li {
	float: left;
	width: 106px;
	margin: 0px 10px 14px;
}
.flower-list .flower-item {
	position: relative;
}
.flower-list .flower-item-img {
	margin-bottom: 5px;
	width: 100%;
	height: 129px;
}
.medal {
	height: 30px;
	position: absolute;
	z-index: 99;
	top: 0px;
	left: 0px;
}
.m-gold {
	background: url(../../images/m-gold.png) no-repeat;
	width: 30px;
}
.m-silver {
	background: url(../../images/m-silver.png) no-repeat;
	width: 30px;
}
.m-bronze {
	background: url(../../images/m-bronze.png) no-repeat;
	width: 30px;
}
.flower-state {
	width: 280px;
}
.flower-state ul li {
	background: url(../../images/list-ico.jpg) left no-repeat;
	font-size: 13px;
	line-height: 37px;
	padding-left: 9px;
	border-bottom: dotted 1px #e1e1e1;
}
/*鲜花排行榜end*/
/*更新动态*/
.roll-list ul li {
	float: left;
	width: 50px;
	margin: 0px 5px;
}
.roll-list .roll-img img {
	width: 100%;
	height: 64px;
}
.roll-list ul li > P {
	text-align: center;
	line-height: 20px;
}
/*更新动态end*/